l_english:

 RKS_Arno_Schikedanz_name:0 "Arno Schickedanz"
 RKS_Alfred_Rosenberg_name:0 "Alfred Rosenberg"
 RFG_Hans_von_Funck_name:0 "Hans von Funck"
 RFG_FaqirOfIpi_name:0 "Faqir of Ipi"
 RBT_Heinrich_Baron_von_Behr:0 "Heinrich Baron von Behr"
 ROT_Hinrich_Lohse:0 "Hinrich Lohse"
 ROT_Curt_von_Gottberg:0 "Curt von Gottberg"
 ROT_Radaslau_Astrouski:0 "Radasłaŭ Astroŭski"

